﻿/* * * * * * * * * * * * * * * * * * 	Main navigation pull down menus: hover class for standards browsers, .htc file for ie.	http://www.hszk.bme.hu/~hj130/css/list_menu/hover/* * * * * * * * *  * * * * * * * * */#menulist #mainMenu a { float: left; } /* for I5-Mac */
/* Commented Backslash Hack     hides rule from IE5-Mac \*/#menulist #mainMenu a { float: none; }
/* End IE5-Mac hack */
#menulist ul#mainMenu, #menulist ul#mainMenu ul
{
	padding: 0;
	/*padding: 0 0 0 10%;*/
	margin: 0px auto;	/* additions */
	/*margin-left: 0px;*/
	list-style-type: none;
}
#menulist ul#mainMenu{
	width:850px; /* additions */
	margin: 0px auto;	/* additions */
}
#menulist ul#mainMenu li
{
	float: left;
	padding: 0 0 0 9px;
	background-color: #e5e5e5;
	/* for right mouseover effect in ie */
	border-left: 0px solid gray;	
}
#menulist ul#mainMenu li a, #menulist ul#mainMenu li a.last
{
	display: block;
	padding-right: 9px;
	text-decoration: none;
	border-right: 1px solid #BEBFBF;
	color: #222;
}
#menulist ul#mainMenu li a.last
{
	border-right: 0px solid #BEBFBF;
}
#menulist ul#mainMenu li a:hover, a.last:hover { 
	color: darkred; 
	/*menu link gradient, non-IE*/
	background: -moz-linear-gradient(top, #d3d3d3, #FFFFFF);
	background: -webkit-gradient(linear, left top, left bottom, from(#d3d3d3), to(#FFFFFF));
	}
#menulist ul#mainMenu li a:visited { /*color: #444;*/ }
#menulist ul#mainMenu ul
{
	position: absolute;
	visibility: hidden;
	margin-left: -10px;
	margin-top: 0px;
	background-color: #e5e5e5;
	/* for right mouseover effect in ie */
	border: 1px solid #BEBFBF;
	border-top: 0px;
	padding: 4px;
	padding-top: 8px;
}
#menulist ul#mainMenu ul li
{
	margin: 0px;
	padding: 4px;
	margin-left: 0px;
	background-color: #e5e5e5;
	/* for right mouseover effect in ie */
	line-height: 100%;
	float: none;
}
#menulist ul#mainMenu ul li:hover { background: #e5e5e5; }
#menulist ul#mainMenu ul li a
{
	border-right: 0px solid #BEBFBF;
	border-bottom: 0px dotted #BEBFBF;
	margin: 0px;
	padding: 0px;
}
#menulist ul#mainMenu ul li a:hover
{
	text-decoration: underline;
	background: #e5e5e5;
	color: darkred; 
	/*menu link gradient, non-IE*/
	background: -moz-linear-gradient(top, #d3d3d3, #FFFFFF);
	background: -webkit-gradient(linear, left top, left bottom, from(#d3d3d3), to(#FFFFFF));

}
#menulist ul#mainMenu ul a
{
	border-bottom: none;
	border-left: 0px solid gray;
	padding-top: 0px;
	padding-left: 0px;
}
#menulist ul#mainMenu li:hover ul, #menulist ul#mainMenu li.hover ul
{
	z-index: 34;
	visibility: visible;
}
#menulist ul#mainMenu li { /*behavior: url(http://www.osu.edu/css/hover.htc);*/ }
#menulist
{
	background: #e5e5e5;
	border-color: #BEBFBF;
	border-style: solid;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	/*height:20px;
	addition
	width: 90%;
  	margin-left:auto;
	margin-right:auto;*/

}
/* * * * * * * * * * * * * * * * * * 
Rounded corners
* * * * * * * * *  * * * * * * * * */
#osu-cornertop, #osu-cornerbottom
{
	height: 4px;
	width: 100%;
	background: #e5e5e5 url('../../osu-images/template_corner/hairline.gif') repeat-x center top;
}
#osu-cornertop { 
	margin-top: 0px;
	/*width: 90%;
  	margin-left:auto;
	margin-right:auto;*/
 
}
#osu-cornerbottom
{
	background: #e5e5e5 url('../../osu-images/template_corner/hairline.gif') repeat-x center bottom;
	margin-bottom: 0px;
	/*width: 90%;
  	margin-left:auto;
	margin-right:auto;*/
}
#osu-cornertop .rightcorner, #osu-cornerbottom .rightcorner
{
	float: right;
	margin: 0px;
	padding: 0px;
	background: #e5e5e5;
	height: 4px;
	width: 4px;
}
#osu-cornertop img, #osu-cornerbottom img
{
	margin: 0px;
	padding: 0px;
	float: left;
	height: 4px;
	width: 4px;
}


